Microsoft FRX-Systemanforderungen

Gilt für: Microsoft Dynamics AX 4.0Microsoft Dynamics AX 3.0Microsoft Dynamics NAV 5.0

EINFÜHRUNG


In diesem Artikel werden die Microsoft FRX-Versionen und Service Packs aufgelistet, die für bestimmte Haupt Buch Versionen erforderlich sind.

Weitere Informationen


Ermitteln der Version von Microsoft FRX

Starten Sie Microsoft FRX, um die Version von Microsoft FRX zu ermitteln, die Sie verwenden. Klicken Sie im Menü Hilfe auf Informationen zu FRX.

Microsoft FRX zusammen mit Windows Vista

Um Microsoft FRX 6,7 auf einem Computer zu verwenden, auf dem Windows Vista ausgeführt wird, müssen Sie Microsoft FRX 6,7 Service Pack 9 (6.7.9111) oder eine neuere Version installieren.

Microsoft FRX zusammen mit Microsoft Office-Suites

Wenn Sie Microsoft FRX 6,7 auf einem Computer verwenden möchten, auf dem eine 2007 Microsoft Office-Suite ausgeführt wird, müssen Sie Microsoft FRX 6,7 Service Pack 9 (6.7.9111) oder eine neuere Version installieren. Wenn Sie Microsoft FRX 6,7 auf einem Computer verwenden möchten, auf dem eine 2010 Microsoft Office-Suite ausgeführt wird, müssen Sie Microsoft FRX 6,7 Service Pack 12 (6.7.12008) installieren.

Microsoft FRX zusammen mit Microsoft Dynamics GP

Microsoft Dynamics GP-VersionMicrosoft FRX-Version
Microsoft Dynamics GP 2010Microsoft FRX 6,7 Service Pack 11 (6.7.11027) oder eine neuere Version
Microsoft Dynamics GP 10,0Microsoft FRX 6,7 Service Pack 9 (6.7.9111) oder eine neuere Version
Microsoft Dynamics GP 9,0Microsoft FRX 6,7 Service Pack 5 (6.7.5014) oder eine neuere Version
Microsoft Business-Lösungen – Great Plains 8,0Microsoft FRX 6,7

Microsoft FRX zusammen mit Microsoft Dynamics SL

Microsoft Dynamics SL-VersionMicrosoft FRX-Version
Microsoft Dynamics SL 2011Microsoft FRX 6,7 Service Pack 11 (6.7.11027) oder eine neuere Version
Microsoft Dynamics SL 7,0Microsoft FRX 6,7 Service Pack 9 (6.7.9111) oder eine neuere Version
Microsoft Dynamics SL 6,5Microsoft FRX 6,7 Service Pack 5 (6.7.5014) oder eine neuere Version
Microsoft Business Solutions-Solomon 6,0 Service Pack 1Microsoft FRX 6,7 Service Pack 3 (6.7.3073) oder eine neuere Version
Microsoft Business Solutions-Solomon 6,0Microsoft FRX 6,7 Service Pack 2 (6.7.2013) oder eine frühere Version
Weitere Informationen zum Ermitteln der Service Pack-Stufe von Microsoft Business Solutions-Solomon 6,0 finden Sie in folgendem Artikel der Microsoft Knowledge Base:
850447 Liste der Versionen, Versionen und Kernel-Builds von Microsoft Dynamics SL

Microsoft FRX zusammen mit Microsoft Business Solutions Small Business Financials

Microsoft Business Solutions Small Business-Financials-VersionMicrosoft FRX-Version
Microsoft Business Solutions Small Business Financials 9,0Microsoft FRX 6,7 Service Pack 5 (6.7.5015) oder eine neuere Version
Microsoft Business Solutions Small Business Financials 8,0 Microsoft FRX 6,7

Microsoft FRX zusammen mit Microsoft Dynamics AX

Microsoft Dynamics AX-VersionMicrosoft FRX-Version
Microsoft Dynamics AX 2009Microsoft FRX 6,7 Service Pack 10 (6.7.10343) oder eine neuere Version
Microsoft Dynamics AX 4,0Microsoft FRX 6,7 Service Pack 6 (6.7.6062) oder eine neuere Version
Microsoft Dynamics AX 3,0Microsoft FRX 6,7
HinweisFRX wird von Dynamics AX 2012 nicht unterstützt.Hinweis Wenn Sie Microsoft Dynamics AX 4,0 zusammen mit Microsoft SQL Server 2005 verwenden, müssen Sie Microsoft FRX 6,7 Service Pack 7 (6.7.7032) oder eine neuere Version installieren.

Microsoft FRX zusammen mit Microsoft Dynamics NAV

Microsoft Dynamics NAV-VersionMicrosoft FRX-Version
Microsoft Dynamics NAV 2009Microsoft FRX 6,7 Service Pack 11 (6.7.11027) oder eine neuere Version
Microsoft Dynamics NAV 5,0Microsoft FRX 6,7 Service Pack 9 (6.7.9111) oder eine neuere Version
Microsoft Dynamics NAV 4,0Microsoft FRX 6,7

Informationsquellen


Wenn Sie Service Packs für Microsoft FRX 6,7 erhalten möchten, besuchen Sie eine der folgenden Microsoft-Websites, je nachdem, ob Sie ein Partner oder Kunde sind: